/* social widget*/
.social-buttons {
    position: fixed;
    top: 130px;
    width: 45px;
    z-index: 9999;
}
.button-left {
    left: 0;
}
.button-right {
    right: 0;
}
.social-buttons #facebook-btn .social-icon {
    background-color: #33353B;
    background-image: url("/W/v2/images/social/facebook.png");
}
.social-buttons #twitter-btn .social-icon {
    background-color: #33353B;
    background-image: url("/W/v2/images/social/Tweeter.png");
}
.social-buttons #google-btn .social-icon {
    background-color: #33353B;
    background-image: url("/W/v2/images/social/Google.png");
}
.social-buttons #pinterest-btn .social-icon {
    background-color: #33353B;
    background-image: url("/W/v2/images/social/Pinterest.png");
}
.social-buttons #instagram-btn .social-icon {
    background-color: #33353B;
    background-image: url("/W/v2/images/social/instagram.png");
}
.social-buttons #youtube-btn .social-icon {
    background-color: #33353B;
    background-image: url("/W/v2/images/social/Youtube.png");
}
.button-left #facebook-btn span {
    background-position: right 10px;
}
.button-left #twitter-btn span {
    background-position: right -35px;
}
.button-left #google-btn span {
    background-position: right -127px;
}
.button-left #pinterest-btn span {
    background-position: 12px -177px;
}
.button-left #instagram-btn span {
    background-position: right -80px;
}
.button-left #youtube-btn span {
    background-position: 12px -223px;
}
.button-right #facebook-btn span {
    background-position: 12px 10px;
}
.button-right #twitter-btn span {
    background-position: 12px 8px;
}
.button-right #google-btn span {
    background-position: 12px 4px;
}
.button-right #pinterest-btn span {
    background-position: 12px 5px;
}
.button-right #instagram-btn span {
    background-position: 10px 8px;
}
.button-right #youtube-btn span {
    background-position: 11px 5px;
}
.social-buttons #facebook-btn:hover .social-icon {
    background-color: #3B5998;
}
.social-buttons #twitter-btn:hover .social-icon {
    background-color: #62BDB2;
}
.social-buttons #google-btn:hover .social-icon {
    background-color: #DB4A39;
}
.social-buttons #instagram-btn:hover .social-icon {
    background-color: #48637f;
}
.social-buttons #pinterest-btn:hover .social-icon {
    background-color: #D43638;
}
.social-buttons #youtube-btn:hover .social-icon {
    background-color: #C4302B;
}
.social-buttons a:hover .social-text {
    display: block;
}
.button-left .social-icon {
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 43px;
    margin-bottom: 2px;
    transition: background-color 0.4s ease-in 0s;
    width: 43px;
}
.button-left .social-text {
    display: none;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: 11px 40px 11px 0;
    white-space: nowrap;
}
.button-right .social-icon {
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 43px;
    margin-bottom: 2px;
    transition: background-color 0.4s ease-in 0s;
    width: 43px;
}
.button-right .social-text {
    display: none;
    float: left;
    font-size: 11px;
    font-weight: normal;
    margin: 13px 0 -17px 38px;
    white-space: nowrap;
}
.social-buttons .social-text {
    color: #FFFFFF;
}

.button-right .social-text-network{
	/*display: none;*/
    font-size: 63%;
    font-weight: normal;
    /*margin: 11px 0 11px 40px;*/
    white-space: nowrap;
    margin-left: 81px;
    color: #ffffff;
}
